/************************************************
Stylesheet: Small Stylesheet
*************************************************/
/************************************************
General Style
*************************************************/
.off-canvas .menu .active a {
    color: #b11f24;
}
.off-canvas .menu a {
    font-size: 12px;
}
a {
    color: #b12024;
}
a:hover,a:focus {
color: #940000;
}
.is-today .pika-button {
   color: #ffd700 !important;
}
.is-selected .pika-button {
   background: #ffd700 !important;
    box-shadow: inset 0 1px 3px #ffd700 !important;
}
.pika-button:hover {
background: #ffd700 !important;
}
.list-checkbox-wrap .nf-field-element li label {
 line-height: 1.4;
}
.banner-marketing-section p {
 color: #FFF;
}
.enquiry-form .nf-response-msg {
 text-align: center;
}

.header .menu.submenu {
	position: absolute;
	border: none;
	padding-top: 33px;
}
.header .menu.submenu li {
	text-align: left;
	background-color: #FFF;
	opacity: 1;
}
.header .menu.submenu li:hover {
	background-color: #FFF;
}
.header .menu.submenu li:hover a,
.header .menu.submenu li.active a {
	color: #b11f24 !important;
}
.header .menu.submenu li a {
	padding: 16px;
	color: #333 !important;
}
.grid-sizer { width: 50%; }
.image-item { width: 50%; position: relative;}
.image-item a {
	height: 100%;
}
.ac-featured-img {
	overflow: hidden;
	    position: relative;
}
.ac-featured-img:before {
	content: '';
	background-color: rgba(0,0,0, .4);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.ac-featured-img .main-img img {
	width: calc(100% + 50px);
    max-width: initial;
    width: calc(100% + 50px);
    transition: opacity .35s,-webkit-transform .35s;
    transition: opacity .35s,transform .35s;
    transition: opacity .35s,transform .35s,-webkit-transform .35s;
    -webkit-transform: translate3d(-40px,0,0);
     transform: translate3d(-40px,0,0);
     height: 450px;
    object-fit: cover;
}
.ac-featured-img:hover .main-img img {
    transform: translate3d(0,0,0);
}

.album-preview {
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    max-width: 80%;
    top: 14%;
    opacity: 0;
    visibility: hidden;
    transition: all .45s ease-in-out;
}
.ac-featured-img:hover .album-preview  {
	opacity: 1;
	visibility: visible;
}
.album-preview span {
	position: absolute;
	border: 2px solid #FFF;
}
.album-preview span img {
	width: 120px;
	height: 85px;
	object-fit: cover;
}
.album-preview span:nth-child(1) {
	    left: 0;
	    z-index: 1;
}
.album-preview span:nth-child(2) {
    top: 78px;
    left: 28px;
    z-index: 2;
}
.album-preview span:nth-child(3) {
	    right: 0;
    top: 18px;
}
.album {
	margin-bottom: 44px;
}
.ac-title {
	position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
    color: #FFF;
    font-size: 24px;
    z-index: 2;
    -webkit-transform: translate3D(0,0px,0);
    -ms-transform: translate3D(0,0px,0);
    transform: translate3D(0,0px,0);
    transition: opacity .2s,visibility .2s,-webkit-transform .3s;
    transition: opacity .2s,visibility .2s,transform .3s;
    transition: opacity .2s,visibility .2s,transform .3s,-webkit-transform .3s;
}
.ac-featured-img:hover .ac-title {
    transform: translate3D(0,-80px,0);
}
.album .button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0px;
	width: 50%;
	margin: 0 auto;
	z-index: 1;
	color: #FFF;
	opacity: 0;
	visibility: hidden;
	 -webkit-transform: translate3D(0,0px,0);
    -ms-transform: translate3D(0,0px,0);
    transform: translate3D(0,0px,0);
    transition: opacity .2s,visibility .2s,-webkit-transform .3s;
    transition: opacity .2s,visibility .2s,transform .3s;
    transition: opacity .2s,visibility .2s,transform .3s,-webkit-transform .3s;
}
.album:hover .button {
	opacity: 1;
	visibility: visible;
	 transform: translate3D(0,-20px,0);
}
table.cart td.actions input {
	background-color: gold;
	border: none;
	color: #000;
}
table.cart td.actions input:hover {
	background-color: #b11f24;
	color: #fff;
}
img {
	border-radius: 0;
}
.homepage-sections section {
	padding: 50px 0;
}
.sub-title,
.home-about h4 {
	font-weight: 300;
	font-size: 18px;
	color: #FFD700;
}
.bg-image {
	height: 100%;
}
.video-container .video_lightbox_anchor_image {
	margin: 0 auto;
	width: 46px;
	transition: all .25s ease-in-out;
}
.video-container .play-button-wrap {
	position: relative;
	z-index: 2;
}
.section-title {
	font-size: 28px;
}

.with-overlay .inner-section {
	position: relative;
	z-index: 1;
}
.columns,.column {
	padding: 0 26px;
}
.with-bottom-line:after,
.with-bottom-line-center:after,
.subpage-article-header h1:after {
	content: '';
	width: 50px;
	height: 3px;
	background-color: #b3b3b3;
	display: block;
}
.with-bottom-line:after,
.subpage-article-header h1:after {
	margin: 12px 0 24px;
}
.with-bottom-line-center:after {
	margin: 12px auto 24px;
}

.slick-dots li button::before,
.slick-dots li.slick-active button::before {
	color: #FFF;
}
.slick-dots li button::before {
	font-size: 12px;
	opacity: 1;
}
.slick-dots li.slick-active button::before {
    opacity: .5;
}
.phone .icon {
	color: #ffd700;
	font-size: 16px;
}
.phone .number {
	color: #FFF;
}
.social-media li {
	display: inline-block;
	list-style: none;
	padding-left: 4px !important;
}
.social-media img {
	width: 20px;
}
.home-about h1 {
	font-size: 28px;
	font-family: 'TribecaRegular', sans-serif;
}
.home-about h1:after {
    content: '';
    width: 50px;
    height: 3px;
    background-color: #b3b3b3;
    display: block;
    margin: 12px 0 24px;
}
.home-about h1 strong {
	color: #B11F24;
}
.top-bar .top-bar-right {
	position: relative;
}


/************************************************
	#Header
*************************************************/
.header {
	height: 37px;
}
.top-bar .top-bar-right {
	background-color: #333333;
	width: 65%;
	text-align: right;
}
.top-bar .top-bar-left {
	width: 35%;
}
.header .menu a {
	color: #FFF;
}
.header .logo {
	width: 74px;
	padding: 0;
	margin-left: 8px;
	margin-top: 6px;
}
.top-bar {
	padding: 0;
	height: 100%;
}
.top-bar-right .menu li {
	padding-left: 12px;
}
.top-bar-right .menu {
	display: inline-block;
	margin-right: 22px;
}
.top-bar-right .btn-book:hover,
.top-bar-right .btn-book:focus {
	background-color: #b11f24;
}
.top-bar-right .btn-book {
	border: 0;
	line-height: 37px;
	font-size: 10px;
	width: 80px;
	padding: 0;
	height: 37px;
	background-color: #FFD700;
	color: #FFF;
}
.top-bar-right:after {
	content: '';
	bottom: 0;
	position: absolute;
	width: 0;
	height: 0;
	left: -37px;
	border-style: solid;
	border-width: 0 0 25px 49px;
	border-color: transparent transparent #333333 transparent;
	transform: rotate(-90deg);
	top: 0px;
}
a.cart-count {
	position: relative;
	padding: 0 !important;
	margin-right: 6px;
}
.cart-count img {
	width: 13px;
}
.cart-count span {
	background-color: gold;
	border-radius: 50%;
	width: 10px;
	height: 10px;
	display: block;
	position: absolute;
	top: -7px;
	right: -8px;
	font-size: 8px;
	text-align: center;
	line-height: 10px;
	color: #333;
}
/************************************************
	#Hero
*************************************************/

.hero.with-overlay:before {
	background-color: rgba(3, 25, 39, 0.66);
	z-index: 2;
}
.inner-hero {
	padding: 78px 28px 130px;
position: relative;
z-index: 3;
}
.banner-marketing-section {
	color: #FFF;
}
.banner-marketing-section h1 {
	font-family: 'TribecaRegular', sans-serif;
	font-size: 38px;
}
.banner-marketing-section h4 {
	font-size: 18px;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
}
.hero-main-button {
	margin-top: 24px;
	padding: 18px 14px;
	color: #FFF;
}
.hero .slick-dots {
	display: block;
	text-align: left;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -50px;
	max-width: 950px;
}
.video-wrap {
	    position: relative;
    height: 100vh;
}
.hero #hero_bgvid {
	position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    object-fit: cover;
}
/************************************************
	#PROGRAMS
*************************************************/
section.programs {
	padding: 100px 0 120px;
}

.program-list {
	padding: 0 24px;
}
.programs .section-title {
	color: #FFF;
}
.programs .section-header {
	margin-bottom: 56px;
	text-align: center;
}
.program-list li {
	list-style: none;
	margin-bottom: 54px;
}
.program-list li:last-child {
	margin-bottom: 0;
}
.program-list .featured-image {
	height: 124px;
}
.program-list .button {
	display: block;
}
.program-list-bottom {
	background-color: #FFF;
	padding: 20px 16px;
}
.program-list-inner {
	margin-bottom: 16px;
}
.program-name {
	margin-bottom: 16px;
	position: relative;
	padding-left: 38px;
}
.program-name span {
	font-size: 14px;
}
.program-name:before {
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	display: block;
	width: 36px;
	height: 27px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.programs.with-overlay:before {
	background-color: rgba(255, 215, 0, 0.85);
}

.s-tb .program-name:before {
	background-image: url(../images/s-tb-icon.png);
}
.s-sp .program-name:before {
	background-image: url(../images/s-sp-icon.png);
}
.s-ep .program-name:before {
	background-image: url(../images/s-ep-icon.png);
}
/************************************************
	#About
*************************************************/
section.home-about  {
	padding: 70px 0;
}
.home-about .button {
	margin-top: 60px;
}
#bx-pager li {
	float: left;
	width: 20%;
	list-style: none;
}
.bx-wrapper {
	box-shadow: none;
	border: none;
}


.thumb_member_name {
	position: absolute;
	bottom: -24px;
	font-size: 14px;
	text-align: center;
	background-color: gold;
	max-width: 80%;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding: 5px 0;
	color: #333;
	height: 50px;
}
.member-avatar {
	height: 516px;
	width: 380px;
	object-fit: cover;
}

.member_avatar_wrap {
	height: 320px;
	margin-bottom: 24px;
}
.member-avatar {
	height: 100%;
	width: 100%;
}

/************************************************
	#Clients
*************************************************/
.client-logo {
	width: 160px;
	margin: 0 auto;
	object-fit: contain;
	height: 110px;
}
.client-list .slick-arrow:before {
	font-family: 'FontAwesome';
	color: #333;
	font-size: 28px;
}
.client-list .slick-next:before {
	content: '\f105';
}
.client-list .slick-prev:before {
	content: '\f104';
}
.home-clients .section-header {
	margin-bottom: 60px;
}
.client-list {
	margin: 0 34px;
}
.client-list li {
	height: 120px;
}
section.home-clients {
	padding: 50px 0 140px;
}
/************************************************
	#VIDEO SLIDER
*************************************************/
section.home-videos {
	padding: 100px 0;
}
.home-videos.with-overlay:before {
	background-color: rgba(177, 31, 36, 0.8);
}
.home-videos .video-slider {
	margin:  0 34px 80px;
}
.video-slider .video-container {
	height: 141px;
	margin-bottom: 16px;
}
.video-slider-title {
	margin-bottom: 24px;
	font-size: 14px;
}
.play-button-wrap a {
	background-image: url(../images/a-btn-play-2.png);
	width: 46px;
	height: 46px;
	background-size: contain;
	background-repeat: no-repeat;
	display: inline-block;
	margin: 0 auto;
}
.play-button-wrap a:hover img {
	opacity: 0;
	visibility: hidden;
}
/*.video-slider li {
	padding: 0 24px;
}*/
.video-slider .slick-dots {
	bottom: -75px;
}
.video-slider .slick-dots li {
	margin: 0;
}
.video-slider .slick-arrow:before {
	font-family: 'FontAwesome';
	color: #FFF;
	font-size: 20px;
	border: 1px solid #FFF;
	padding: 2px 8px 3px 8px;
	opacity: 1;
}
.video-slider .slick-next:before {
	content: '\f105';
}
.video-slider .slick-prev:before {
	content: '\f104';
}
.video-slider .slick-prev {
	left: -30px;
}
/************************************************
	#Event & Programs
*************************************************/
section.events-and-programs {
	padding: 100px 0;
}
.ep-lists-fimg {
	height: 400px;
	margin-bottom: 50px;
}
.ep-lists .primary-title {
	font-size: 28px;
	margin-bottom: 28px;
}
.ep-list {
	margin-bottom: 80px;
}
.ep-list .button {
	margin-top: 34px;
}


/************************************************
	#PRODUCTS
*************************************************/
section.home-product-list {
	padding: 100px 0;
	display: block;
}
.home-product-list .section-header {
	margin-bottom: 100px;
}
.home-product-list .inner-wrap {
	max-width: 213px;
	margin: 0 auto;
}
.product-list img {
	height: 215px;
	margin: 0 auto;
	object-fit: contain;
}
.product-list {
	margin: 0;
}
.product-list li {
	text-align: center;
}
.product-list .product-inner {
	background-color: #fff;
	padding: 80px 40px 30px;
}
.product-list .img-section {
	margin-bottom: 16px;
}
.home-product-list .btn-all-product {
	margin-top: 74px;
}
.btn-all-product .button {
	display: block;
}

.woocommerce-LoopProduct-link {
	background-color: #FFF;
	padding: 34px 0;
	margin-bottom: 34px;
}
.add_to_cart_button {
	display: block;
	background-color: #ffd700;
}
.main-product-list {
	padding: 110px 0;
	margin-top: 50px;
}
ul.products li.product .price {
	color: #ffd700;
	font-size: 15px;
}
.woocommerce-loop-product__title,
.product-title {
	color: #333333;
}
.product-list .slick-arrow:before {
	font-family: 'FontAwesome';
	color: #333;
	font-size: 36px;
	opacity: 1;
}
.product-list .slick-next:before {
	content: '\f105';
}
.product-list .slick-prev:before {
	content: '\f104';
}

.single-product div.product p.price {
	margin: 0;
	color:#b11f24;
	font-weight: 700;
}
.single-product .product .amount {
	font-size: 30px;
}
.single-product div.product form.cart .quantity {
	float: none;
}
.single-product div.product form.cart .quantity:before {
	content: 'QUANTITY';
	display: inline-block;
	margin-right: 12px;
	font-weight: 700;
}
.single-product div.product form.cart .quantity input {
	display: inline-block;
}

.single-product div.product form.cart {
	border-top: 1px solid #CCC;
	margin-top: 34px;
}
.prod-custom-attributes {
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding-top: 12px
}
.prod-custom-attributes .product-meta {
	margin-bottom: 6px;
	font-weight: 300;
	color: #999999;
}
span.product-meta-label {
	font-weight: 400;
	color: #231f20;
	margin-right: 8px;
}
.single-product .product_title {
	font-weight: 700;
	font-size: 21px;
	}
	.link-to-shop {

		margin-bottom: 50px;
	}
	.link-to-shop a {
		color: #333333;
	}
	.link-to-shop a:hover,
	.link-to-shop a:focus {
		color: #ffd700;
	}
	.link-to-shop .fa {
		margin-right: 6px;
		font-size: 18px;
	}
	.woocommerce-error,
	 .woocommerce-info,
	 .woocommerce-message,
	 .woocommerce-noreviews,
	 p.no-comments {
	 	color: #333 !important;
	 	background-color: #ffd700;
	}
	.woocommerce-error .button,
	.woocommerce-info .button,
	.woocommerce-message .button, .woocommerce-noreviews .button, p.no-comments .button {
		color: #333 !important;
	}


	.custom-cat-filters {
		max-width: 1140px;
		position: absolute;
		top: -26px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.custom-cat-filters ul {
		display: table;
		table-layout: fixed;
		width: 80%;
		margin: 0 auto;
	}
	.custom-cat-filters li {
		display: table-cell;
		padding: 0px 8px;
	}
	.custom-cat-filters button.button {
		width: 100%;
		background-color: #fff;
		border: 2px solid #dddddd;
		transition: all .25s ease-in-out;
	}
	.custom-cat-filters button.button:hover,
	.custom-cat-filters button.button.active {
		color: #333;
		border: 2px solid #FFD700;
	}
	.product-single-desicription {
		    border-top: 1px solid #ccc;
    padding-top: 20px;
	}

	ul.products li.product img {
		height: 210px;
		object-fit: contain;
	}
	ul.products li.product .woocommerce-loop-product__title {
		font-size: 18px;
		font-weight: 300;
		text-transform: uppercase;
	}
	.product-gallery-slides li.slick-current img {
		border: 1px solid #000;
	}
/************************************************
	#CTA BUTTON
*************************************************/
section.cta {
	padding: 80px 0;
}
.cta .section-header {
	margin-bottom: 60px;
}
.cta-button {
	display: block;
	margin-bottom: 8px;
}

/************************************************
#SUBPAGE Style
*************************************************/
.subpage-hero {
	height: 360px;
}
.subpage .main-content {
	padding: 60px 0 20px;
}
.subpage .banner-marketing-section {
	max-width: 1140px;
}
.flexible-content .video-container {
	height: 165px;
	margin-bottom: 36px;
}
.flexible-content .columns:last-child .video-container {
	margin-bottom: 0;
}
.flexible-content {
	margin-bottom: 70px;
}
.flexible-content:last-child {
	margin-bottom: 0;
}
.subpage-t-angle {
	position: absolute;
}
.top.subpage-banner-t-angle-1 {
	background-color: #FFF;
	bottom: 0;
	left: 0;
	width: 45%;
	height: 5px;
}
.top.subpage-banner-t-angle-2 {
	background-color: #FFF;
	right: 0;
	width: 55%;
	height: 5px;
	bottom: 0;
}
.top.subpage-banner-t-angle-1:before {
	border-width: 0 180px 52px 0;
	content: '';
	bottom: 0;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #fff transparent #FFF transparent;
	z-index: 2;
	left: -20%;
}
.top.subpage-banner-t-angle-2:before {
    border-width: 0 0 30px 208px;
    right: -1px;
    z-index: 2;
    content: '';
	bottom: 0;
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #FFF transparent #FFF transparent;
}

/************************************************
#ABOUT PAGE Style
*************************************************/
.member-slider {
	opacity: 0;
	transition: all .25s ease;
}
.member-slider.slick-initialized {
	opacity: 1;
}
.member-slider-nav li {
	padding: 0 8px;
	margin-bottom: 12px;
}
.thumb_member_name {
	font-size: 9px;
	padding: 4px 8px;
}
.member-name {
	margin-bottom: 16px;
}
.member-slider-nav .slick-dots li button::before,
.member-slider-nav .slick-dots li.slick-active button::before {
	color: #000;
}
.member-slider-nav .slick-arrow::before {
    display: none;
}
.member-slider-nav .ma-thumb-wrap {
	position: relative;
}
.member-slider-nav li {
	cursor: pointer;
}
.member-slider-nav li.slick-current .ma-thumb-wrap:before {
	opacity: 0;
	visibility: hidden;
}
.member-slider-nav .ma-thumb-wrap:before {
	content: '';
	height: 100%;
	position: absolute;
	width: 100%;
	background-color: rgba(3, 25, 39, 0.66);
	left: 0;
	top: 0;
		opacity: 1;
	visibility: visible;
	transition: all .25s ease-in-out;
}
.member-bio {
	margin-bottom: 60px;
}
.member-list.slick-slider {
	margin-bottom: 30px;
	margin-left: 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}
.member-slider-nav {
	margin-left: 0 !important;
}
.member-slider-nav .member-avatar {
		height: 180px;
	}
/************************************************
#PROGRAM & SERVICES TEMPLATE Style
*************************************************/
section.programs {
	background-image: url(../images/probg-bg-sm.png);
}
.iw-image {
	height: 381px;
}
.iw-image.with-overlay:before {
	background-color: rgba(51, 51, 51, 0.33);
	transition: background-color .25s ease-in-out;
}
.image-widget:hover .iw-image.with-overlay:before {
	background-color: rgba(3, 25, 39, 0.66);
}
.image-widget-col {
	margin-bottom: 50px;
}
.iw-title {
	position: absolute;
	bottom: 60px;
	color: #FFF;
	font-size: 25px;
	text-align: center;
	width: 100%;
	transition: all .4s cubic-bezier(.22,.61,.36,1);
}
.image-widget:hover .iw-title {
	transform: translate(0,-210px);
}
.iw-blurb p {
color: #FFF;
}
.iw-blurb {
	color: #FFF;
	text-align: center;
	font-size: 14px;
	position: absolute;
	width: 100%;
	top: 70%;
	padding: 16px;
	transition: all .58s cubic-bezier(.22,.61,.36,1);
	opacity: 0;
	visibility: hidden;
}
.image-widget:hover .iw-blurb {
	transform: translate(0,-160px);
	opacity: 1;
	visibility: visible;
}
.iw-main-button .button {
	color: #FFF;
}
.iw-main-button {
	position: absolute;
	bottom: 12px;
	width: 100%;
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: all .8s cubic-bezier(.22,.61,.36,1);
}
.image-widget:hover .iw-main-button {
	transform: translate(0,-40px);
	opacity: 1;
	visibility: visible;
}

._form-content ._form-title {
    text-align: center;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 10px;
}
._form-content ._html-code {
    text-align: center;
	margin-bottom: 10px;
}
._form-content button {
    background-color: #b11f24;
	border: 2px solid #b11f24;
    display: block;
    margin: auto;
    padding: 15px 35px;
    text-transform: uppercase;
    color: #FFF;
	transition: 0.3s;
}
._form-content button:hover {
    background-color: #FFF;
	color: #b11f24;
}

.rate-guide a {
  display: none;
}

.rate-guide-bottom a {
  position: relative;
  background-color: #b11f24;
  border: 2px solid #b11f24;
  color: #FFF;
  padding: 15px;
  display: block;
  text-align: center;
  margin: 0 25px;
  transition: 0.3s;
}

.rate-guide-bottom a:hover {
  background-color: #FFF;
  color: #b11f24;
}


	/************************************************
	#FAQ Pages
	*************************************************/

	h2.faq-header {
		border-bottom: 1px solid #CCC;
		padding-bottom: 20px;
		margin-bottom: 20px;
	}

	.faq_question {
	  margin: 0px;
	  padding: 0px 0px 5px 0px;
	  display: inline-block;
	  cursor: pointer;
	  font-weight: bold;
	  display: table;
	}

	.faq-question {
	  margin-bottom: 5px;
	  display: table-cell;
	  width: 100%;
		font-weight: bold;
		font-size: 18px;
	}
  .faq-question h4 {
    color: #000;
  }
	h2.faq-group {
		color: #B11F24 !important;
	}

	.faq_answer_container {
	  height: 0px;
	  overflow: hidden;
	  padding: 0px;
	}
	.open .faq_answer_container {
		margin-bottom: 15px;
	}

	.accordion-button-icon {
	  display: table-cell;
	  line-height: inherit;
	  opacity: .5;
	  filter: alpha(opacity = 50);
	  padding-left: 15px;
	  vertical-align: middle;
		font-size: 26px;
	}

	.faq-ctas {
		display: flex;
		width: 100%;
		justify-content: space-between;
		margin-top: 50px;
		column-gap: 15px;
	}
	.faq-ctas a {
		display: block;
		width: 100%;
	}

  .faq-menu {
    margin-bottom: 25px;
  }
	.faq-menu li {
			display: block;
			width: 100%;
	}

	.faq-menu li a {
		display: block;
		width: 100%;
		padding: 20px;
		background-color: rgba(255, 215, 0, 0.2);
		margin-bottom: 1px;
		text-align: right;
	}

	.faq-menu li.active a, .faq-menu li a:hover {
		background-color: rgba(255, 215, 0, 1);
	}

/************************************************
#FOOTER Style
*************************************************/
 .footer p,
 .footer div,
 .footer a {
	font-family: 'Montserrat', sans-serif;
}
.footer {
	padding: 100px 0 50px;
}
.footer .with-overlay:before {
	background-color: rgba(51, 51, 51, 0.85);
}
.footer-logo {
	width: 191px;

}
.footer-logo img {
	margin-bottom: 45px;
}
.footer .col-1 {
	text-align: center;
}
.footer .menu li {
	display: block;
}
.footer .menu a:hover,
.footer .menu a:focus,
.footer .menu li.active a {
	color: #FECF09;
}
.footer .menu a {
	color: #FFF;
	padding: 6px 0;
}
.footer .address img {
	width: 20px;
	margin-right: 8px;
}
.footer .phone .icon {
	margin-right: 4px;
}
.footer .social-media {
	margin-left: 0;
}
.footer .contact-details div {
	margin-bottom: 6px;
}
.footer .contact-details .address {
	margin-bottom: 18px;
	font-weight: 300;
}
.footer .menu {
	text-align: center;
}
.footer .contact-details {
	margin-bottom: 75px;
}
.copyright {
	text-align: center;
	margin-top: 80px;
	border-top: 1px solid #b3b3b3;
	padding-top: 40px;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 100;
}
.featured-image-wrap {
	border: 1px solid #e6e6e6;
	height: 218px;
	width: 210px;
	margin-left: 57px;
}
.product-images {
	float: left;
	position: relative;
}
.product-gallery-slides img {
	width: 45px;
	height: 42px;
	object-fit: contain;
	margin: 0 auto;
}
.product-gallery-thumbs {
	position: absolute;
	left: 0;
	top: 0;
	max-width: 45px;
}
.product-gallery-slides {
	margin-left: 0;
}
.product-images {
	margin-bottom: 50px;
}
.pgs-arrow .fa {
	font-size: 14px;
	border: 2px solid #CCC;
	border-radius: 50%;
	width: 18px;
	height: 18px;
	line-height: 12px;
	cursor: pointer;
	color: #CCC;
	transition: color .25s ease-in-out;
}
.pgs-arrow .fa:hover {
		color: #000;
}
.content-area {
    float: left;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.menu-icon:hover {
	background-color: transparent;
}
.off-canvas .menu li .menu-shop {
  display: block;
}

body .gallery-main-image.slick-slider {
	margin-bottom: 18px;
}
.gallery-image-nav {
	max-width: 98%;
	margin: 0 auto;
}
.gallery-image-nav .gmin-image:hover,
.gallery-image-nav .slick-current .gmin-image {
	outline: 2px solid #ffd802;
}
.gmi-image {
	height: 250px;
	background-size: contain;

}
.gmin-image {
	height: 60px;
	transition: all .25s ease-in-out;
	cursor: pointer;
}
.gallery-image-nav .image-container {
	margin: 4px;
}
.gmi-caption {
	margin: 12px 0 0;
	font-size: 12px;
	font-weight: 600;
}
.gallery-image-nav .slick-prev::before, .gallery-image-nav .slick-next::before {
	color: #333;
    font-family: 'FontAwesome';
    border: none;
    font-size: 18px;
    opacity: 1;
}
.gallery-image-nav .slick-prev::before {
	content: '\f104';
}
.gallery-image-nav .slick-next::before {
 	content: '\f105';
 }
 .gallery-image-nav .slick-prev:hover:before,
 .gallery-image-nav .slick-next:hover:before {
 	color: #B11F24;
}
.gallery-image-nav {
display: none;
}
.gallery-image-nav.slick-initialized {
display: block;
}


.top-anchor-container {
	position: absolute;
	right: 28px;
	bottom: 111px;
}
.top-anchor-container a {
	background-color: #ffd700;
	color: #fff;
	height: 44px;
	width: 44px;
	display: block;
	text-align: center;
	border-radius: 4px;
	transition: all .25s ease;
}
.top-anchor-container a:hover {
	transform: translate(0,-5px);
}
.top-anchor-container .bottom-anchor {
	line-height: 47px;
}

.top-anchor-container .fa {
	font-size: 28px;
}

a.buy-your-djembe {
	display: block;
	padding: 15px;
	font-size: 18px;
	background-color: #B11F24;
	color: #FFF;
}
a.buy-your-djembe:hover {
	background-color: #ffd700;
	color: #FFF;
}

a.visit-shop {
	display: block;
	padding: 15px;
	background-color: #FFF;
	color: #B11F24;
	border: 2px solid #B11F24;
}
a.visit-shop:hover {
	background-color: #B11F24;
	color: #FFF;
}
